#cleft
{ 
	background-color: #e8ebe0; width: 170px; 
	border: solid 1px black; 
}
.clefth
{ 
	color: white; font-size: 12px; 
	font-family: arial, sans-serif; 
	font-weight: bold; 
	line-height: 18px; 
	background-color: #859ba0; 
	padding-left: 6px; 
}


body { font-size: 101%; font-family: Arial, SunSans-Regular, sans-serif; }

p { font-size: 13px; }

h1 { color: #806665; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 19px; margin: 0; }

h2 
{ font-size: 13px; margin: 5px 0 8px; padding-bottom: 2px; padding-left: 10px; border-color: #e69f11; border-style: solid; border-width: 0 0 1px 14px; }

h4
{ font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; margin: 0; padding: 0; }

h3 
{ color: #5b5621; font-size: 12px; font-family: arial, sans-serif, Verdana, Arial, Helvetica, sans-serif; font-weight: bold; margin: 0 0 2px; }

td { font-size: 13px; font-family: Arial, SunSans-Regular, sans-serif; }

a:link {  }

a:visited {  }

a:hover {  }

a:active {  }
.headline { color: #803D2c; font-size: 24px; font-family: Arial, SunSans-Regular, sans-serif; font-weight: bold; }
.formtab { background-color: #eee; border: dotted 1px #ccc; }
.formfield { font-size: 13px; border: solid 1px #ccc; }
.formfielddef { font-size: 13px; background-color: #ffffc5; border: solid 1px #ccc; }
.formlabel { font-size: 13px; }
.formlabel1 { font-size: 13px; font-family: Arial, SunSans-Regular, sans-serif; text-align: left; width: 160px; float: left; margin-top: 2px; margin-right: 3px; display: block; }
.formlabel2 { font-size: 13px; font-family: Arial, SunSans-Regular, sans-serif; text-align: left; display: block; margin-top: 2px; margin-right: 3px; width: 160px; float: left; }
.formlabel3 { font-size: 13px; font-family: Arial, SunSans-Regular, sans-serif; text-align: left; display: block; margin-top: 2px; margin-right: 3px; width: 160px; float: left; }
.formlabel4 { font-size: 13px; font-family: Arial, SunSans-Regular, sans-serif; text-align: left; display: block; margin-top: 2px; margin-right: 3px; width: 160px; float: left; }
.formlabel5 { font-size: 13px; font-family: Arial, SunSans-Regular, sans-serif; text-align: left; display: block; margin-top: 2px; margin-right: 3px; width: 160px; float: left; }
.formbutton { color: #484F61; font-size: 12px; font-family: Arial, SunSans-Regular, sans-serif; line-height: 20px; background-color: #eee; text-decoration: none; text-align: center; border: solid 1px #999; }
.formbutton:hover { color: #000; font-size: 12px; font-family: Arial, SunSans-Regular, sans-serif; line-height: 20px; text-decoration: none; background-color: #eee; text-align: center; border: solid 1px #999; }
.tabhead { color: #666; font-size: 13px; padding-left: 5px; }
.textnormal { font-size: 13px; }
.streifen { color: #fff; font-size: 12px; font-family: Arial, SunSans-Regular, sans-serif; font-weight: bold; line-height: 16px; background-color: #859ba0; width: 100%; padding-top: 2px; padding-bottom: 2px; padding-left: 2px; }
.errormessage {color:#cc0000; font-size: 11px; }
.kursiv { font-style:normal; }
#kopf { height: 100px; width: 700px; left: 18px; top: 10px; position: absolute; visibility: visible; }
#inhalt { font-size: 13px; background-image: url(bk_image.gif); background-repeat: no-repeat; text-align: left; height: auto; width: 690px; top: 10px; visibility: visible; margin-right: auto; margin-left: auto; 
	padding: 100px 5px 5px; border: solid 1px #83804d; }
